export const hciUnArchiveRegular = {
    prefix: "hci",
    iconName: "un-archive-regular",
    icon: [512, 512, [], "f342", "M337.29 252.21c11.08 0 20 8.92 20 20s-8.92 20-20 20h-152c-11.08 0-20-8.92-20-20s8.92-20 20-20h152zM482.98 123.6c17.04-4.57 27.19-22.15 22.63-39.19l-16.26-60.68c-4.57-17.05-22.15-27.2-39.19-22.64L29.02 113.94c-17.04 4.57-27.19 22.15-22.63 39.19l16.26 60.68c2.36 8.81 8.2 15.77 15.65 19.82V432c0 44.11 35.89 80 80 80h286c44.11 0 80-35.89 80-80V229.66h-40V432c0 22.06-17.94 40-40 40h-286c-22.06 0-40-17.94-40-40V232.03L482.98 123.6zm-30.19-81.8l12.12 45.23-405.7 108.7-12.11-45.22L452.79 41.8z"]
};